/*
Theme Name: Blogging.LA
Theme URI: http://blogging.la/
Description: Custom theme for Blogging.la
Version: 1.0
Author: Jason DeFillippo
Author URI: http://jpd.me/
Template: bp-default
Tags: buddypress, two-column, grey, dark
*/

/* Inherit the default theme styles */
@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/default.css );

/* Inherit the default theme adminbar styles */
@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/adminbar.css );

body {
	background: #000 url(/wp-content/themes/blogging.la/img/header_bg.jpg) no-repeat scroll 50% 0px;
	margin: 0px auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	/* background: #000 url(/wp-content/themes/blogging.la/img/bla_bg_tile_bk.jpg) top left repeat-x; */
	font-family: 'Helvetica Neue', Helvetica, Arial, 'Trebuchet MS', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: black;
}

a {
	color: red;
}

h2.posttitle a{
	color: black;
}

#header{ margin: 0px;}

#logo{ margin-top:12px;}

p.date{
	border-bottom: 0px;
	border-top: 0px;
	font-family: 'Helvetica Neue', Helvetica, 'Trebuchet MS', sans-serif;
	font-size: 12px;
	font-style: normal;
}

.bpm-inner-text{
	font-size: 10px;
	margin-bottom:15px;
}

div.post div.author-box, div.comment-avatar-box {
	font-family: 'Helvetica Neue', Helvetica, 'Trebuchet MS', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
}

div#container{
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

div#content .padder{
	margin-right: 325px;
}

div#sidebar .padder{
	padding: 19px;
}

div#sidebar{
	padding-left: 0px;
	margin-left: -331px;
	margin-top: 1px;
	width: 330px;
	border: 0px;
}

div#sidebar div.item-options{
	margin: -10px -20px 0px -10px;
}

div#sidebar h3.widgettitle
{
	margin: 30px -20px 10px -10px;
}

.widget{
	width: 300px;
}

div#wp-admin-bar .padder{
	padding: 0px;
}

div#comments{
	padding-left:50px;
}

div#comment-options{
	border: none;
}

div#trackbacks{
	padding-left:50px;
}

.children{
	padding-left: 50px;
}

.authorphoto img{
border: 1px #000000 solid;
margin: 0px 20px 20px 0px;
}

.authorbox a{
	text-decoration: none;
}

.authorboxright a{
	text-decoration: none;
}


.authorbox
{
	background: #CECECE;
	width: 125px;
	height: 230px;
	padding: 5px;
	margin: 0 20px 20px 0;
	float: left;
}

.authorboxright {
	background: #CECECE;
	width: 125px;
	height: 230px;
	padding: 5px;
	margin: 0 20px 20px 0;
	float: left;
}

.authorbox img
{
	padding: 0px;
	margin: 0px;
	border: 1px #000 solid;
	text-align: center;
}

.authorboxright img
{
	padding: 0px;
	margin: 0px;
	border: 1px #000 solid;
	text-align: center;
}


.authorboxtitle{
	font: 12px Times, Arial, Helvetica, sans-serif;
}
